@charset "utf-8";

/* 건강도시의 조건 */
.cont_1749 li{padding:15px 0; border-bottom:1px solid #eee;}
.cont_1749 li img{vertical-align:middle; margin-right:20px;}
@media all and (max-width:840px) {
	.cont_1749 li img{display:block; margin-bottom:10px;}
}

/* 건강도시사업의 역사 */
.cont_1750{background:url('../imgs/contents/1750_img01.jpg') no-repeat left 0; padding-left:340px; min-height:434px;}
.cont_1750 .right p{margin-bottom:20px;}

@media all and (max-width:800px) {
	.cont_1750{background:none; padding-left:0px; min-height:434px;}
	.cont_1750 .right p img{width:100%;}
}

/* 인사말 */
.cont_1757 .topimg{background:#f8f8f1 url('../imgs/contents/1757_img01.jpg') no-repeat left 0; padding-left:260px; padding-top:15px; min-height:155px;}
.cont_1757 p{margin-top:20px;}

@media all and (max-width:840px) {
	.cont_1757 .topimg{background:none; padding-left:0;  padding-top:0;}
	.cont_1757 .topimg img{width:90%;}
}

/* 건강도시진천 선언문 */
.cont_1758 li{padding:15px 0; border-bottom:1px solid #eee;}
.cont_1758 li img{vertical-align:middle; margin-right:20px;}
@media all and (max-width:1000px) {
	.cont_1758 li img{display:block; margin-bottom:10px;}
}

/* 추진체계 */
.ir_1759 {display:block; width:100%; min-height:555px; text-indent:-9999px; border:none; background:url("../imgs/contents/conH3_img.png") no-repeat; background-size:100% auto;}
.ir_1759 .ir_img{width:0; height:0; line-height:0; overflow:hidden; font-size:0;}
@media all and (max-width:920px) {
	.ir_1759{display:block; min-height:495px;}
}
@media all and (max-width:640px) {
	.ir_1759{display:block; min-height:335px;}
}
@media all and (max-width:480px) {
	.ir_1759{display:block; min-height:250px;}
}

@media all and (max-width:360px) {
	.ir_1759{display:block; min-height:185px;}
}

/* 비전과 목표 */
.ir_1760 {display:block; width:100%; min-height:470px; text-indent:-9999px; border:none; background:url("../imgs/contents/1760_img01.gif") no-repeat; background-size:100% auto;}
.ir_1760 .ir_img{width:0; height:0; line-height:0; overflow:hidden; font-size:0;}


/* 건강도시 주요활동 */
.cont_1761{overflow:hidden; width:100%; margin-bottom:20px;}
.cont_1761 h5{width:26%; float:left;}
.cont_1761 ul{width:74%; float:left;}
.his_li {border-bottom:1px dotted #C4C4C4; line-height:40px; margin-left:8px; margin-right:15px; padding-left:14px; position:relative; letter-spacing: -0.5px; }
.his_li ul{width:100%;} 
.his_li li{margin-left:86px; line-height:25px; font-size:12px; background:none;}
@media all and (max-width:820px) {
	.cont_1761 ul{clear:left; width:100%;}
}

/* 건강도시 영상실 */
.video-container { margin: 0;padding-bottom: 75%; max-width: 100%; height: 0;  position: relative;overflow: hidden;} 
.video-container iframe, 
.video-container object, 
.video-container embed { margin: 0;padding: 0;  width: 100%; height: 95%;position: absolute; top: 0;left: 0; }